# Generated by Django 2.1.1 on 2018-11-06 04:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app8', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Status',
        ),
    ]
